--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a string containing a Ruby code representation of the given object.
full_name: Gem#ruby_code
is_singleton: false
name: ruby_code
params: (obj)
visibility: public
